.errorsPayment{
    position: relative;
    margin-bottom: 150px;
    margin-top: 50px;
    text-align: center;
    cursor: default;
}
.errorsPaymentImg{
    position: relative;
}
.errorsPaymentImg img{
    width: 400px;
    height: auto;
    z-index: 1;
    position: relative;
    margin: 0 auto;
    display: block;
}
.errorsPaymentImg .message{
    position: absolute;
    background: rgba(255,255,255,0.5);
    border: 2px solid #171717;
    padding: 5px 15px 5px 15px;
    cursor: default;
    text-align: center;
    z-index: 9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.errorsPaymentImg .message span{
    font-size: 1.5em;
}



.errorsPayment .circleDesign{
    position: absolute;
    width: 300px;
    height: 300px;
    border: 2px solid #15a60d;
    top: -100px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-mask-image: -webkit-gradient( linear,right top,right bottom,
    color-stop(0.00,rgba(0,0,0,0)),
    color-stop(0.80,rgba(0,0,0,00.1)),
    color-stop(1.00,rgba(0,0,0,1)));
    mask-image: -webkit-gradient( linear,right top,right bottom,
    color-stop(0.00,rgba(0,0,0,0)),
    color-stop(0.80,rgba(0,0,0,00.1)),
    color-stop(1.00,rgba(0,0,0,1)));
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    border-radius: 150px;
}


.errorsPayment .message span:last-child{
    display: block;
    font-family: "iranyekanwebbold", "robotobold", sans-serif;
}
.errorsPayment .successMark{
    width: 70px;
    height: 70px;
    background: #fff;
    border: 1px solid #51d04a;
    display: inline-block;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;

    position: absolute;
    top: 44%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.5em;
}
.errorsPayment .successMark:before{
    content: '';
    background: #51d04a;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 30px;
}
.errorsPayment .successMark i{
    color: #FFFFFF;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.errorsPayment .errorMark{
    width: 70px;
    height: 70px;
    background: #fff;
    border: 1px solid #ec3237;
    display: inline-block;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;

    position: absolute;
    top: 44%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.5em;
}
.errorsPayment .errorMark:before{
    content: '';
    background: #ec3237;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 30px;
}
.errorsPayment .errorMark i{
    color: #FFFFFF;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.errorsPayment .circleDesign.errorColor{
    border: 2px solid #ec3237;
}

.errorsPayment h5{
    position: relative;
    /*color:#15a60d;*/
    cursor: default;
    /*display: inline-block;*/
    padding: 5px 10px 5px 10px;
    /*border:1px solid #60ba5d;*/
    font-family: "iranyekanwebbold" , "robotobold", sans-serif;
    font-size: 1em;
}
.errorsPayment button{
    position: relative;
    margin: 15px auto;
    height: 30px;
    color: #FFFFFF;
    padding: 2px 50px 0px 50px;;
}
.errorsPaymentLine{
    position: relative;
    /*background: pink;*/
    height: 100px;
}